.nvi{
    padding-left: 30px;
}

.nvi::before {
    content: "";
    width: 26px;
    height: 25px;
    background-image: url(../images/nav_sprite.png);
    background-size: 33px;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: -30px;
    margin-bottom: -6px;
    margin-right: 7px;
    margin-top: -1px;
    position: absolute;
}

.nvi_12v::before, .nvi_automotive_12_volt::before {
    background-position: center -10px;
}

.nvi_4x4::before, .nvi_automotive_4x4::before {
    background-position: center -44px;
}

.nvi_australian_made::before {
    background-position: center -62px;
}

.nvi_accounting::before, .nvi_bookkeeping::before {
    background-position: center -78px;
}

.nvi_army::before, .nvi_army_surplus::before {
    background-position: center -110px;
}

.nvi_art_gallery::before, .nvi_art_galleries::before{
    background-position: center -144px;
}

.nvi_art_supplies_1::before {
    background-position: center -155px;
}

.nvi_art_supplies::before,.nvi_artists::before{
    background-position: center -175px;
}

.nvi_auction::before, .nvi_auctions::before {
    background-position: center -243px;
}

.nvi_baby_education_1::before, .nvi_baby_education::before {
    background-position: center -275px;
}

.nvi_baby::before {
    background-position: center -279px;
}

.nvi_bags::before, .nvi_bags::before {
    background-position: center -342px;
}

.nvi_balloon::before, .nvi_balloons::before {
    background-position: center -375px;
}

.nvi_battery::before, .nvi_batteries::before {
    background-position: center -407px;
}

.nvi_bay_clothes::before, .nvi_babys_wardrobe::before {
    background-position: center -440px;
}

.nvi_bbq::before, .nvi_bbq::before {
    background-position: center -473px;
}

.nvi_beachwear::before, .nvi_beachwear::before {
    background-position: center -505px;
}

.nvi_bead::before, .nvi_beading::before {
    background-position: center -539px;
}

.nvi_bed::before, .nvi_bedding::before {
    background-position: center -571px;
}

.nvi_beer::before, .nvi_beer::before {
    background-position: center -604px;
}

.nvi_bicycle::before, .nvi_bicycle::before {
    background-position: center -639px;
}

.nvi_billiards::before, .nvi_billiards_and_pool::before {
    background-position: center -672px;
}

.nvi_blender::before, .nvi_appliances_small::before {
    background-position: center -672px;
    zoom: 1.08;
}

.nvi_blind::before, .nvi_blinds::before {
    background-position: center -737px;
}

.nvi_boat::before, .nvi_boating::before {
    background-position: center -770px;
}

.nvi_art_aboriginal::before {
    background-position: center -804px;
    zoom: 1.04;
}

.nvi_bonsai::before, .nvi_bonsai::before {
    background-position: center -836px;
}

.nvi_book::before, .nvi_books::before {
    background-position: center -869px;
}

.nvi_boxing::before, .nvi_boxing_supplies::before {
    background-position: center -902px;
}

.nvi_business_needs::before, .nvi_business_opportunity::before {
    background-position: center -935px;
}

.nvi_cable::before, .nvi_cable::before {
    background-position: center -968px;
}

.nvi_cake_decorations::before, .nvi_cake_decorations::before {
    background-position: center -1001px;
}

.nvi_camera::before, .nvi_cameras::before {
    background-position: center -1034px;
}

.nvi_camper::before, .nvi_camper_hire::before {
    background-position: center -1067px;
}

.nvi_camping_12_volt::before, .nvi_camping_12_volt::before {
    background-position: center -1100px;
}

.nvi_camping::before, .nvi_camping::before {
    background-position: center -1133px;
}

.nvi_candle_making::before, .nvi_candles::before {
    background-position: center -1167px;
}

.nvi_canvas_print::before, .nvi_canvas_prints::before {
    background-position: center -1198px;
}

.nvi_car::before, .nvi_automotive::before {
    background-position: center -1232px;
}

.nvi_carpet::before, .nvi_carpet_rugs::before {
    background-position: center -1265px;
}

.nvi_catering::before, .nvi_catering_supplies::before {
    background-position: center -1298px;
}

.nvi_children_education::before, .nvi_children_s_education::before {
    background-position: center -1331px;
}

.nvi_children_home_ware::before, .nvi_children_s_homewares::before {
    background-position: center -1271px;
}

.nvi_children_outdoors::before, .nvi_children_outdoors::before {
    background-position: center -1397px;
}

.nvi_children_shoes::before, .nvi_children_s_shoes::before {
    background-position: center -1431px;
}

.nvi_childrens_clothes::before, .nvi_children_s_wear::before {
    background-position: center -1463px;
}

.nvi_chocolate::before, .nvi_chocolate::before {
    background-position: center -1498px;
}

.nvi_christening_wear::before, .nvi_christening_wear::before {
    background-position: center -1529px;
}

.nvi_christmas::before, .nvi_christmas::before {
    background-position: center -1562px;
}

.nvi_cleaning_organic::before, .nvi_cleaning_organic::before {
    background-position: center -1595px;
}

.nvi_cleaning_products::before, .nvi_cleaning_products::before {
    background-position: center -1627px;
}

.nvi_clocks::before, .nvi_clocks::before {
    background-position: center -1661px;
}

.nvi_coffee::before, .nvi_coffee::before {
    background-position: center -1693px;
}

.nvi_coin_collecting::before, .nvi_coin_collecting::before {
    background-position: center -1727px;
}

.nvi_collectibles::before, .nvi_collectibles::before {
    background-position: center -1761px;
}

.nvi_comic::before, .nvi_comics::before {
    background-position: center -1794px;
}

.nvi_communion::before, .nvi_communion::before{
    background-position: center -1826px;
}

.nvi_compressor::before, .nvi_compressors::before {
    background-position: center -1859px;
}

.nvi_computer::before, .nvi_computers::before {
    background-position: center -1893px;
}

.nvi_confectionery::before, .nvi_confectionary::before {
    background-position: center -1924px;
}

.nvi_construction::before, .nvi_construction::before {
    background-position: center -1958px;
}

.nvi_corporate_gift::before, .nvi_gift_baskets::before {
    background-position: center -1993px;
}

.nvi_cosmetics::before, .nvi_cosmetics::before {
    background-position: center -2025px;
}

.nvi_costume::before, .nvi_costumes::before {
    background-position: center -2057px;
}

.nvi_craft::before, .nvi_crafts::before {
    background-position: center -2090px;
}

.nvi_cruises::before, .nvi_cruises::before {
    background-position: center -2123px;
}

.nvi_crystal::before, .nvi_crystals::before {
    background-position: center -2156px;
}

.nvi_currency_converter::before, .nvi_currency_trading::before {
    background-position: center -2189px;
}

.nvi_curtain::before, .nvi_curtains::before{
    background-position: center -2222px;
}

.nvi_cushion::before, .nvi_cushions::before {
    background-position: center -2255px;
}

.nvi_cutlery::before, .nvi_cutlery::before {
    background-position: center -2289px;
}

.nvi_daily_deals::before, .nvi_daily_deals::before {
    background-position: center -2320px;
}

.nvi_dance::before, .nvi_dance::before {
    background-position: center -2355px;
}

.nvi_darts::before, .nvi_darts_and_accessories::before {
    background-position: center -2387px;
}

.nvi_dental::before, .nvi_dental::before {
    background-position: center -2421px;
}

.nvi_dinnerwear::before, .nvi_dinnerware::before {
    background-position: center -2454px;
}

.nvi_disbaility_1::before, .nvi_disability_solutions::before {
    background-position: center -2485px;
}

.nvi_disbaility::before, .nvi_chemist::before {
    background-position: center -2485px;
}

.nvi_dolls_and_bears::before, .nvi_dolls_bears::before {
    background-position: center -2552px;
}

.nvi_door_automation::before, .nvi_door_automation::before {
    background-position: center -2585px;
}

.nvi_door::before, .nvi_doors_windows::before {
    background-position: center -2586px;
}

.nvi_drone::before, .nvi_drones::before {
    background-position: center -2652px;
}

.nvi_eco_baby::before, .nvi_baby_supplies::before {
    background-position: center -2511px;
}

.nvi_eco_fiendly::before, .nvi_eco_friendly::before {
    background-position: center -2718px;
}

.nvi_educational_toys::before, .nvi_educational_toys::before {
    background-position: center -2751px;
}

.nvi_electrical::before, .nvi_electrical::before {
    background-position: center -2786px;
}

.nvi_electrnics::before, .nvi_electronics::before {
    background-position: center -2816px;
}

.nvi_embroidery::before, .nvi_embroidery::before {
    background-position: center -2848px;
}

.nvi_energy_saving::before, .nvi_energy_saving::before {
    background-position: center -2883px;
}

.nvi_enviroment::before, .nvi_environment::before {
    background-position: center -2914px;
}

.nvi_essential_oil::before, .nvi_essential_oils::before {
    background-position: center -2950px;
}

.nvi_fabric::before, .nvi_fabric::before {
    background-position: center -2981px;
}

.nvi_fantasy::before, .nvi_fantasy_world::before {
    background-position: center -3014px;
}

.nvi_farm::before, .nvi_farm_supplies::before {
    background-position: center -3048px;
}

.nvi_fashion_acc::before, .nvi_fashion_access::before {
    background-position: center -3080px;
}

.nvi_fashion_alternative::before, .nvi_fashion_alternative::before {
    background-position: center -3114px;
}

.nvi_fashion_vintage::before, .nvi_fashion_vintage::before {
    background-position: center -3146px;
}

.nvi_female::before, .nvi_intimates::before {
    background-position: center -3180px;
}

.nvi_finance::before, .nvi_finance::before {
    background-position: center -3212px;
}

.nvi_fire_pits::before, .nvi_fire_pits::before {
    background-position: center -3247px;
}

.nvi_fish_pond::before, .nvi_fish_ponds::before {
    background-position: center -3279px;
}

.nvi_fish_tank::before, .nvi_aquaculture::before {
    background-position: center -3279px;
}

.nvi_fish::before {
    background-position: center -3131px;
}

.nvi_fishing::before, .nvi_fishing::before {
    background-position: center -3376px;
}

.nvi_fitness_children::before, .nvi_fitness_for_children::before {
    background-position: center -3411px;
}

.nvi_fitness::before, .nvi_fitness::before {
    background-position: center -3444px;
}

.nvi_flags::before, .nvi_flags::before {
    background-position: center -3476px;
}

.nvi_aquaponics::before {
    background-position: center -3509px;
    zoom: 1.06;
}

.nvi_flowers::before, .nvi_flowers::before {
    background-position: center -3542px;
}

.nvi_food_gourmet::before, .nvi_food_gourmet::before {
    background-position: center -3576px;
}

.nvi_food::before, .nvi_food::before {
    background-position: center -3609px;
}

.nvi_formal_wear::before, .nvi_formal_wear::before {
    background-position: center -3640px;
}

.nvi_franchise::before , .nvi_franchises::before{
    background-position: center -3675px;
}

.nvi_fridge::before , .nvi_fridges_and_freezers::before{
    background-position: center -3708px;
}

.nvi_fudge::before, .nvi_fudge::before {
    background-position: center -3741px;
}

.nvi_furniture::before, .nvi_furniture::before {
    background-position: center -3774px;
}

.nvi_gadget::before, .nvi_gadgets::before {
    background-position: center -3809px;
}

.nvi_games::before, .nvi_games::before {
    background-position: center -3838px;
}

.nvi_gaming::before, .nvi_gaming::before {
    background-position: center -3871px;
}

.nvi_gardening::before , .nvi_garden::before{
    background-position: center -3907px;
}

.nvi_generators::before, .nvi_generators::before {
    background-position: center -3939px;
}

.nvi_gifts::before, .nvi_gifts_baby_children::before, .nvi_gifts_personalised::before, .nvi_gifts_more::before, .nvi_gift_baskets::before {
    background-position: center -3972px;
}

.nvi_glasses::before , .nvi_glasses::before{
    background-position: center -4004px;
}

.nvi_gluten_free::before, .nvi_gluten_free::before {
    background-position: center -4037px;
}

.nvi_gold_1::before, .nvi_bullion::before {
    background-position: center -4103px;
}

.nvi_gold::before, .nvi_gold::before {
    background-position: center -4071px;
}

.nvi_golf::before, .nvi_golf::before {
    background-position: center -4136px;
}

.nvi_gourmet_food_1::before, .nvi_groceries::before {
    background-position: center -3906px;
}

.nvi_groceries::before, .nvi_gourmet_food::before {
    background-position: center -4201px;
}

.nvi_haberdashery::before, .nvi_haberdashery::before {
    background-position: center -4235px;
}

.nvi_hair::before, .nvi_hair_products::before {
    background-position: center -4269px;
}

.nvi_hammock::before, .nvi_hammocks::before {
    background-position: center -4300px;
}

.nvi_hamper::before, .nvi_hampers::before {
    background-position: center -4335px;
}

.nvi_hardware::before, .nvi_hardware::before {
    background-position: center -4367px;
}

.nvi_hat::before, .nvi_hats::before {
    background-position: center -4400px;
}

.nvi_health::before, .nvi_health_products::before, .nvi_health_services::before {
    background-position: center -4434px;
}

.nvi_heating::before, .nvi_heating::before {
    background-position: center -4466px;
}

.nvi_hens_party::before, .nvi_hen_partys::before {
    background-position: center -4501px;
}

.nvi_herbal::before, .nvi_herbal::before {
    background-position: center -4531px;
}

.nvi_hiking::before, .nvi_hiking::before {
    background-position: center -4565px;
}

.nvi_hobbies::before, .nvi_hobbies::before {
    background-position: center -4599px;
}

.nvi_hoisery::before, .nvi_hosiery::before {
    background-position: center -4631px;
}

.nvi_home_fragrences::before, .nvi_home_fragrances::before {
    background-position: center -4698px;
}

.nvi_home_renovations::before, .nvi_home_renovations {
    background-position: center -4698px;
}

.nvi_homewares_1::before {
    background-position: center -4729px;
}

.nvi_homewares::before, .nvi_homewares::before, .nvi_homewares_vintage::before {
    background-position: center -4729px;
}

.nvi_honey::before, .nvi_honey::before {
    background-position: center -4797px;
}

.nvi_hospitality::before, .nvi_hospitality::before {
    background-position: center -4829px;
}

.nvi_hunting::before, .nvi_hunting_gear::before {
    background-position: center -4864px;
}

.nvi_hydropinics::before, .nvi_hydroponics::before{
    background-position: center -4895px;
}

.nvi_industry::before, .nvi_industrial::before{
    background-position: center -4929px;
}

.nvi_irrigation::before, .nvi_irrigation::before {
    background-position: center -4960px;
}

.nvi_jet_ski::before, .nvi_jet_ski::before {
    background-position: center -4994px;
}

.nvi_jewellery::before, .nvi_jewellery::before {
    background-position: center -5028px;
}

.nvi_kayak::before, .nvi_kayaks_canoes::before {
    background-position: center -5059px;
}

.nvi_key::before, .nvi_antiques::before {
    background-position: center -5093px;
}

.nvi_kids_fun_stuff::before, .nvi_kids_fun_stuff::before {
    background-position: center -4805px;
}

.nvi_kitchen_cabinets::before {
    background-position: center -4836px;
}

.nvi_kitchenware::before, .nvi_kitchenware::before {
    background-position: center -5192px;
}

.nvi_knife::before {
    background-position: center -4898px;
}

.nvi_knitting::before {
    background-position: center -4929px;
}

.nvi_laundry::before {
    background-position: center -4960px;
}

.nvi_lawn::before {
    background-position: center -4991px;
}

.nvi_leather::before {
    background-position: center -5022px;
}

.nvi_leathercare::before {
    background-position: center -5053px;
}

.nvi_legal::before {
    background-position: center -5084px;
}

.nvi_lighting::before {
    background-position: center -5115px;
}

.nvi_lingerie::before {
    background-position: center -5146px;
}

.nvi_liquar::before {
    background-position: center -5177px;
}

.nvi_luggage::before {
    background-position: center -5208px;
}

.nvi_make_up::before {
    background-position: center -5239px;
}

.nvi_makeup::before, .nvi_body_beauty::before {
    background-position: center -5589px;
}

.nvi_man_cave::before {
    background-position: center -5301px;
}

.nvi_manchester::before {
    background-position: center -5332px;
}

.nvi_marketing::before {
    background-position: center -5363px;
}

.nvi_massage::before {
    background-position: center -5394px;
}

.nvi_maternity::before {
    background-position: center -5425px;
}

.nvi_mattress::before {
    background-position: center -5456px;
}

.nvi_medical::before {
    background-position: center -5487px;
}

.nvi_memorabilia::before {
    background-position: center -5518px;
}

.nvi_mens_wear_plus::before {
    background-position: center -5549px;
}

.nvi_mobile::before {
    background-position: center -5580px;
}

.nvi_mosaic::before {
    background-position: center -5611px;
}

.nvi_motrocycle::before {
    background-position: center -5642px;
}

.nvi_music::before {
    background-position: center -5673px;
}

.nvi_nail_care::before {
    background-position: center -5704px;
}

.nvi_natural_products::before {
    background-position: center -5735px;
}

.nvi_needle_work::before {
    background-position: center -5766px;
}

.nvi_nutrition::before {
    background-position: center -5797px;
}

.nvi_office_furntiure::before {
    background-position: center -5828px;
}

.nvi_office_suppplies::before {
    background-position: center -5859px;
}

.nvi_organic_food::before {
    background-position: center -5890px;
}

.nvi_organic_products::before {
    background-position: center -5921px;
}

.nvi_outdoor_equipment::before {
    background-position: center -5952px;
}

.nvi_outdoor_fireplace::before {
    background-position: center -5983px;
}

.nvi_outdoor_furniture::before {
    background-position: center -6014px;
}

.nvi_outdoor_living::before {
    background-position: center -6045px;
}

.nvi_packaging::before {
    background-position: center -6076px;
}

.nvi_pain_relief::before {
    background-position: center -6107px;
}

.nvi_paint::before {
    background-position: center -6138px;
}

.nvi_party::before {
    background-position: center -6169px;
}

.nvi_patchwork::before {
    background-position: center -6200px;
}

.nvi_pawnborker::before {
    background-position: center -6231px;
}

.nvi_pen::before, .nvi_business_needs::before {
    background-position: center -6676px;
}

.nvi_perfume::before {
    background-position: center -6293px;
}

.nvi_pet_supplies::before {
    background-position: center -6324px;
}

.nvi_pharmacy::before {
    background-position: center -6355px;
}

.nvi_photpgraphy::before {
    background-position: center -6386px;
}

.nvi_picnic::before {
    background-position: center -6417px;
}

.nvi_picture_framing::before {
    background-position: center -6448px;
}

.nvi_picture::before, .nvi_artistic_prints::before{
    background-position: center -6875px;
}

.nvi_pilates::before {
    background-position: center -6510px;
}

.nvi_plants::before {
    background-position: center -6541px;
}

.nvi_pop_culture::before {
    background-position: center -6572px;
}

.nvi_print_and_posters::before {
    background-position: center -6603px;
}

.nvi_printer_toner::before {
    background-position: center -6634px;
}

.nvi_printing::before {
    background-position: center -6665px;
}

.nvi_projector::before {
    background-position: center -6696px;
}

.nvi_promotional::before {
    background-position: center -6727px;
}

.nvi_pump::before {
    background-position: center -6758px;
}

.nvi_real_estate::before {
    background-position: center -6789px;
}

.nvi_saddlery::before {
    background-position: center -6820px;
}

.nvi_safety::before {
    background-position: center -6851px;
}

.nvi_scarve::before {
    background-position: center -6882px;
}

.nvi_school::before {
    background-position: center -6913px;
}

.nvi_scooter::before {
    background-position: center -6944px;
}

.nvi_scrap_booking::before {
    background-position: center -6975px;
}

.nvi_security::before {
    background-position: center -7006px;
}

.nvi_shed::before {
    background-position: center -7037px;
}

.nvi_shoes::before {
    background-position: center -7068px;
}

.nvi_shower::before, .nvi_bathroom::before {
    background-position: center -7569px;
}

.nvi_skate::before {
    background-position: center -7130px;
}

.nvi_skincare::before {
    background-position: center -7161px;
}

.nvi_smoke_alarm::before {
    background-position: center -7192px;
}

.nvi_snow_gear::before {
    background-position: center -7223px;
}

.nvi_soap::before {
    background-position: center -7254px;
}

.nvi_solar::before {
    background-position: center -7285px;
}

.nvi_souvenir::before {
    background-position: center -7316px;
}

.nvi_sport_clothing::before {
    background-position: center -7347px;
}

.nvi_sport_footwear::before {
    background-position: center -7378px;
}

.nvi_sport_supplies::before {
    background-position: center -7409px;
}

.nvi_stationery::before {
    background-position: center -7440px;
}

.nvi_stickers::before {
    background-position: center -7471px;
}

.nvi_storage::before {
    background-position: center -7502px;
}

.nvi_sun_glasses::before {
    background-position: center -7533px;
}

.nvi_sun_safe::before {
    background-position: center -7564px;
}

.nvi_supplements::before {
    background-position: center -7595px;
}

.nvi_surfing::before {
    background-position: center -7626px;
}

.nvi_survival::before {
    background-position: center -7657px;
}

.nvi_sustainable_living::before {
    background-position: center -7688px;
}

.nvi_swin_wear::before {
    background-position: center -7719px;
}

.nvi_table_tennis::before {
    background-position: center -7750px;
}

.nvi_tapestry_1::before {
    background-position: center -7781px;
}

.nvi_tea::before {
    background-position: center -7812px;
}

.nvi_telecommunications::before {
    background-position: center -7843px;
}

.nvi_television::before {
    background-position: center -7874px;
}

.nvi_tennis::before {
    background-position: center -7905px;
}

.nvi_thermal_wear::before {
    background-position: center -7936px;
}

.nvi_tiles::before {
    background-position: center -7967px;
}

.nvi_timber_polish::before {
    background-position: center -7998px;
}

.nvi_tools::before {
    background-position: center -8029px;
}

.nvi_toys::before {
    background-position: center -8060px;
}

.nvi_travel_gear_1::before {
    background-position: center -8091px;
}

.nvi_travel::before {
    background-position: center -8122px;
}

.nvi_trekking::before {
    background-position: center -8153px;
}

.nvi_trophies::before {
    background-position: center -8184px;
}

.nvi_tv_1::before,.nvi_audio_visual::before {
    background-position: center -8394px;
}

.nvi_ugg_boot::before {
    background-position: center -8246px;
}

.nvi_uniform::before {
    background-position: center -8277px;
}

.nvi_upholstery::before {
    background-position: center -8308px;
}

.nvi_vacuum::before {
    background-position: center -8339px;
}

.nvi_vegan::before {
    background-position: center -8370px;
}

.nvi_wall_art::before {
    background-position: center -8401px;
}

.nvi_appliances::before {
    background-position: center -8987px;
}

.nvi_watch::before {
    background-position: center -8463px;
}

.nvi_water_cooler::before {
    background-position: center -8494px;
}

.nvi_water_filtration::before {
    background-position: center -8525px;
}

.nvi_water_sports::before {
    background-position: center -8556px;
}

.nvi_website::before {
    background-position: center -8587px;
}

.nvi_wedding_bridesmaid::before {
    background-position: center -8618px;
}

.nvi_wedding_groomsman::before {
    background-position: center -8649px;
}

.nvi_wedding::before {
    background-position: center -8680px;
}

.nvi_weightloss::before {
    background-position: center -8711px;
}

.nvi_wellness::before {
    background-position: center -8742px;
}

.nvi_wheels::before {
    background-position: center -8773px;
}

.nvi_wind::before, .nvi_airconditioning::before {
    background-position: center -9384px;
}

.nvi_wine_1::before, .nvi_bar_and_access::before {
    background-position: center -9416px;
}

.nvi_wine_1::before {
    background-position: center -8866px;
}

.nvi_wine_access::before {
    background-position: center -8897px;
}

.nvi_wine::before,.nvi_alcohol::before {
    background-position: center -9515px;
}

.nvi_women::before {
    background-position: center -8959px;
}

